[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCacheItem.LastDescriptor

LastDescriptor - the descriptor for the last item in the list

## Declaration

Source position: lclrescache.pas line 46

`public TResourceCacheItem.LastDescriptor: TResourceCacheDescriptor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .